{% set CodiceModulo = "RICH_PUBBL_SEPARAZ" %}
{% set Urn = "document:c_c770:divorzio.separazione;procedimento;avvio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di avvio del procedimento di divorzio e separazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di avvio del procedimento di divorzio e separazione {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - avvio del procedimento di divorzio e separazione'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di avvio del procedimento di divorzio e separazione </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo", 
                              intestazione="e il coniuge", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}         

<div class="container">
  <div class="title-3"> CHIEDONO </div>
  <div class="paragraph text-justify"> di fissare un appuntamento in Comune per la sottoscrizione dell'accordo e di provvedere all'acquisizione dei documenti necessari, impegnandosi ad esibire la documentazione in proprio possesso qualora richiesta. </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di aver contratto matrimonio nella seguente data con il rito </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-6">
          <label for="Parametri_LuogoMatrimonio"> Luogo </label>
          <input class="form-control" id="Parametri_LuogoMatrimonio" name="Parametri_LuogoMatrimonio" label="Luogo">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DataMatrimonio"> Data </label>
          <input class="form-control" id="Parametri_DataMatrimonio" name="Parametri_DataMatrimonio" label="Data" format="date">
        </div>
        <div class="form-group col-lg-12">
          <label for=""> Rito </label>
        </div>
      </div>
      {% set testi = [
        "religioso",
        "civile"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Rito" name="Tassonomia_Rito" label="Rito" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Rito{{ loop.index }}" name="Tassonomia_Rito" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Rito{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> che nella seguente data è stato/a </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "omologata la separazione personale tra i coniugi con provvedimento",
        "dichiarata la separazione personale tra i coniugi con provvedimento"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Separazione" name="Tassonomia_Separazione" label="Separazione" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Separazione{{ loop.index }}" name="Tassonomia_Separazione" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Separazione{{ loop.index }}"> {{ testo|safe }} </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Separazione{{ loop.index }}.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_Tribunale{{ loop.index }}"> Tribunale di </label>
            <input class="form-control" id="Parametri_Tribunale{{ loop.index }}" name="Parametri_Tribunale{{ loop.index }}" label="Tribunale di">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_NRG{{ loop.index }}"> R.G numero </label>
            <input class="form-control" id="Parametri_NRG{{ loop.index }}" name="Parametri_NRG{{ loop.index }}" label="R.G numero">
          </div>
        </div>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> che è stato/a </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "raggiunta separazione a seguito di convenzione assistita da avvocati",
        "raggiunto accordo di separazione innanzi all’ufficiale di stato civile"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Stato" name="Tassonomia_Stato" label="Stato a" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Stato{{ loop.index }}" name="Tassonomia_Stato" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Stato{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara4"> che sono trascorsi piu di </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_Trascorsi" name="Tassonomia_Trascorsi" label="Trascorsi" mandatory_enabled="true"></div>
        <input class="form-check-input" group="Tassonomia_Trascorsi" id="Tassonomia_Trascorsi1" name="Tassonomia_Trascorsi1" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_Trascorsi1"> che sono trascorsi più di 12 mesi (separazione giudiziale) dalla comparazione dei coniugi davanti al Presidente del seguente tribunale avvenuto nella seguente data nella procedura di separazione personale, senza che sia ripresa la convivenza tra gli stessi (art. 3, primo comma, n.2), lettera b, Legge 1/12/1970, n. 898 e successive modificazioni </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Trascorsi1.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_Tribunale3"> Tribunale di </label>
            <input class="form-control" id="Parametri_Tribunale3" name="Parametri_Tribunale3" label="Tribunale di">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_Data3"> Data </label>
            <input class="form-control" id="Parametri_Data3" name="Parametri_Data3" label="Data" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_Trascorsi" id="Tassonomia_Trascorsi2" name="Tassonomia_Trascorsi2" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_Trascorsi2"> che sono trascorsi più di 6 mesi senza che sia ripresa la convivenza tra gli stessi (art. 3, primo comma, n.2), lettera b, Legge 1/12/1970, n. 898 e successive modificazioni </label>
      </div>
      <div class="form-check indent-2">
        <div id="Tassonomia_Piudi6Mesi" name="Tassonomia_Piudi6Mesi" label="Trascorsi più di 6 mesi" mandatory_enabled="#Tassonomia_Trascorsi2.checked()"></div>
        <input class="form-check-input" id="Tassonomia_Piudi6Mesi1" name="Tassonomia_Piudi6Mesi" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Piudi6Mesi1"> dalla comparazione dei coniugi (separazione consesuale) davanti al Presidente del seguente tribunale avvenuto nella seguente data nella procedura di separazione personale </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Piudi6Mesi1.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_Tribunale4"> Tribunale di </label>
            <input class="form-control" id="Parametri_Tribunale4" name="Parametri_Tribunale4" label="Tribunale di">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_Data4"> Data </label>
            <input class="form-control" id="Parametri_Data4" name="Parametri_Data4" label="Data" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_Piudi6Mesi2" name="Tassonomia_Piudi6Mesi" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_Piudi6Mesi2"> dalla data certificata nell’accordo di separazione raggiunto a seguito di convenzione di negoziazione assistita da avvocati, accordo trascritto nel seguente comune </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Piudi6Mesi2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ComuneDi1"> Comune di </label>
            <input class="form-control" id="Parametri_ComuneDi1" name="Parametri_ComuneDi1" label=" Comune di">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_Piudi6Mesi3" name="Tassonomia_Piudi6Mesi" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_Piudi6Mesi3"> dalla data dell’atto contenente l’accordo concluso davanti all’ufficiale dello stato civile del Comune di  </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Piudi6Mesi3.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ComuneDi2"> Comune di </label>
            <input class="form-control" id="Parametri_ComuneDi2" name="Parametri_ComuneDi2" label=" Comune di">
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Figli" name="Tassonomia_Figli" label="Figli" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Figli1" name="Tassonomia_Figli" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Figli1"> di non avere figli minori, maggiorenni incapaci o con condizione di disabilità grave ai sensi dell’art. 3, comma 3, della legge 5 febbraio 1992, n. 104, ovvero economicamente non autosufficienti, nati dall’unione con il coniuge; </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Figli2" name="Tassonomia_Figli" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Figli2"> di avere i seguenti figli maggiorenni economicamente autosufficienti, nati dall’unione con il coniuge   </label>
    <!-- Settare in condiz la condizione di attivazione della prima riga. Se un campo deve essere opzionale, inserire "true" nel parametro enabled dell'array -->
    {% set num=5 %}
    {% set condiz="#Tassonomia_Figli2.checked()"%}
    {% set campi=[
      {
        "titolo":"Cognome",
        "label":"Cognome",
        "id":"Parametri_CognomeMaggiorenni",
        "format":"",
        "carattere_speciale":"",
        "col":"3",
        "options":"",
        "enabled":""
      },
      {
        "titolo":"Nome",
        "label":"Nome",
        "id":"Parametri_NomeMaggiorenni",
        "format":"",
        "carattere_speciale":"",
        "col":"3",
        "options":"",
        "enabled":""
      },
      {
        "titolo":"Data di nascita",
        "label":"Data di nascita",
        "id":"Parametri_DataNascitaMaggiorenni",
        "format":"date",
        "carattere_speciale":"",
        "col":"3",
        "options":"",
        "enabled":""
      },
      {
        "titolo":"Luogo di nascita",
        "label":"Luogo di nascita",
        "id":"Parametri_LuogoNascitaMaggiorenni",
        "format":"",
        "carattere_speciale":"",
        "col":"3",
        "options":"",
        "enabled":""
      },
    ]%}
      <div class="form-row">
        {% for rowlabel in campi %}
        <div class="form-group col-lg-{{ rowlabel['col'] }}">
          <label for=""> {{ rowlabel['titolo']}} </label>
        </div>
        {% endfor %}
      </div>
      {% for i in range(1, num) %}
      <div class="form-row">
        {% for campo in campi %}
        <div class="form-group col-lg-{{ campo['col'] }}">
          {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
            {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
            {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
          {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
        </div>
        {% endfor %}
      </div>
      {% endfor %}
  </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> di essere a conoscenza che l’accordo non può contenere patti di trasferimento patrimoniale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara6"> di voler essere assistito dall’avvocato </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara6.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_CognomeAvvocato"> Cognome </label>
          <input class="form-control" id="Parametri_CognomeAvvocato" name="Parametri_CognomeAvvocato" label="Cognome">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_NomeAvvocato"> Nome </label>
          <input class="form-control" id="Parametri_NomeAvvocato" name="Parametri_NomeAvvocato" label="Nome">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_ForoAvvocato"> Foro di </label>
          <input class="form-control" id="Parametri_ForoAvvocato" name="Parametri_ForoAvvocato" label="Foro di">
        </div>
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}